﻿body {
}
#dnn_ContentPaneFull, .transparentBackground {
    background-color: rgba(245, 245, 245, 0.1) !important;
    height: 75px;
}
.body > #footer {
    margin-top: 0 !important;
    padding: 0 !important;
}

ul.lightText li {
    list-style: circle outside !important;
    color: #e6e6e6 !important;
}

.click-to-call {
    margin-left: 15px;
}

.dnnPrimaryAction, .dnnFormItem input[type="submit"], .LiveForm.Default input[type="submit"], .LiveForm.Default input[type="submit"]:visited, a.dnnPrimaryAction, a.dnnPrimaryAction:visited {
border-color: #292829 !important;
background: #dbdbdb !important;
background: -moz-linear-gradient(top, #dbdbdb 0%, #292829 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbdbdb), color-stop(100%,#292829)) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #dbdbdb 0%,#292829 100%) !important; /* Chrome10+,Safari5.1+ */
background: linear-gradient(top, #dbdbdb 0%,#292829 100%) !important; /* W3C */
-webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4) !important;
box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4) !important;
color: #000000 !important;
text-shadow: 0px -1px 0px #292829 !important;
}

.dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, .LiveForm.Default input[type="submit"]:hover, a.dnnPrimaryAction:hover {
    border-color: #292829 !important;
    background: #dbdbdb !important; /* Old browsers */
    background: -moz-linear-gradient(top, #292829 0%, #dbdbdb 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#292829), color-stop(100%,#dbdbdb)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #292829 0%,#dbdbdb 100%) !important; /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #292829 0%,#dbdbdb 100%) !important; /* W3C */
    color: #000000 !important;
}

.dnnPrimaryAction:active, .dnnFormItem input[type="submit"]:active, a.dnnPrimaryAction:active, .LiveForm.Default input[type="submit"]:active {
    border-color: #ccc !important;
    background: #fafafa !important; /* Old browsers */
    background: -moz-linear-gradient(top, #fafafa 0%, #ccc 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#ccc)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fafafa 0%,#ccc 100%) !important; /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #fafafa 0%,#ccc 100%) !important; /* W3C */
    -webkit-box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4) !important;
    box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4) !important;
    color: #000000 !important;
}

.dnnPrimaryAction[disabled], .dnnPrimaryAction[disabled]:hover, .dnnPrimaryAction[disabled]:active {
    background: #ccc !important;
    border: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    color: fff !important;
    text-shadow: none !important;
}
.googleMap {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}

    .googleMap iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }